Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 12:35:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hussain Bot:  Hi Hussain ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96567786109            04:23 PM, 15th Sep                   mayar                   Hi Hussain,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:24 PM, 15th Sep                     hussain                    Hello           04:25 PM, 15th Sep                     hussain                    I purchased online yesterday           04:25 PM, 15th Sep                     hussain                    I was deducted 3kd but order not processed           04:25 PM, 15th Sep                     hussain                    Please advise           04:25 PM, 15th Sep                   mayar                   Do you have an order number ?           04:27 PM, 15th Sep                   mayar                   Could you please share your order number so that I can assist you further?           04:27 PM, 15th Sep                     hussain                    No order not processed  so no order no.           04:28 PM, 15th Sep                     hussain                    But i placed with ths number nd email           04:28 PM, 15th Sep                   mayar                   Kindly share your bank statement with that deducted amount           04:28 PM, 15th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:30 PM, 15th Sep                     hussain                             04:30 PM, 15th Sep                     hussain                    U got pic of amount deducted           04:31 PM, 15th Sep                     hussain                    3.000 kwd           04:31 PM, 15th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:32 PM, 15th Sep                   mayar                   Is there anything else i can help you with?            04:32 PM, 15th Sep                     hussain                    No but when will i get refund           04:32 PM, 15th Sep                     hussain                    ?           04:33 PM, 15th Sep                   mayar                   We will contact our team then they will follow up with you on your email           04:33 PM, 15th Sep                   mayar                   Is there anything else i can help you with?            04:33 PM, 15th Sep                     hussain                    No thats it           04:34 PM, 15th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 PM, 15th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3106261